
img.fb-icon {
    z-index:1000;
}

#fb-iframe {
    z-index:1000;
}
.gpg-banner {
    position: relative;
    margin-top:109px;
  }

  .owl-prev, .owl-next {
    position: absolute;
    top: calc(50% - 36.5px);
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px;
    cursor: pointer;
    border-radius: 100% !important;
    z-index: 999; /* Ensure buttons are on top of other content */
}
.owl-carousel .owl-wrapper-outer {
            position: relative;
}
.owl-carousel .owl-controls .owl-buttons {
    position: absolute;
    top: calc(50% - 36.5px);
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.gpg-banner .owl-prev {
            left: 10px;
    
        }
.gpg-banner .owl-next {
        right: 10px;

}
.gpg-banner .owl-prev i, .gpg-banner .owl-next i {
    font-size: 40px;
    padding: 12px;
}
  .gpg-banner ul.owl-carousel {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
  }
  .gpg-banner ul.owl-carousel li .gpg-ratio {
    padding-top: 25.3%;
    position: relative;
  }

  .gpg-banner .owl-carousel .owl-item {
    height: 600px;
  }
  .gpg-banner .owl-carousel .owl-item a {
    height: 600px;
}
  
  @media (max-width: 767px) {
    .gpg-banner ul.owl-carousel li .gpg-ratio {
      padding-top: 55%;
    }
    .gpg-banner ul.owl-carousel li .gpg-ratio a .gpg-overlay .gpg-elements {
      left: 20px !important;
    }
    .gpg-banner ul.owl-carousel li .gpg-ratio a .gpg-overlay .gpg-elements h4 {
      position: relative !important;
      top: 0 !important;
    }
  }
  @media (max-width: 400px) {
    .gpg-banner {
      margin-top:auto;
    }
  }
  .gpg-banner ul.owl-carousel li .gpg-ratio a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    color: white;
    text-decoration: none;
    text-align: center;
  }
  .gpg-banner ul.owl-carousel li .gpg-ratio a .gpg-overlay {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  .gpg-banner ul.owl-carousel li .gpg-ratio a .gpg-overlay .gpg-elements {
    position: relative;
    float: left;
    bottom: 0px;
    left: 20%;
    text-align: left;
    min-width: 550px;
    /*                            @media(max-width:@screen-xs-max) {
                                                              bottom:70px;
                                                          }*/
  }
  .gpg-banner ul.owl-carousel li .gpg-ratio a .gpg-overlay .gpg-elements h3 {
    font-size: 32px !important;
    background-color: #2C3E4E;
    font-weight: 900;
    padding: 10px 10px;
    border: none;
    color: #fff;
    border-left: none;
    text-transform: none;
    margin-top: 21px;
    margin-left: unset;
    margin-right: unset;
    margin-bottom: unset;
    width: fit-content;

  }
  .gpg-banner ul.owl-carousel li .gpg-ratio a .gpg-overlay .gpg-elements h4 {
    position: absolute;
    left: 15px;
    top: 71px;
    display: inline-block;
    font-size: 27px !important;
    font-weight: bold;
    padding: 5px 10px;
    margin-top: 0;
    background-color: #fcaf2b;
  }
  .gpg-banner ul.owl-carousel .owl-pagination {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
  }
  .gpg-banner ul.owl-carousel .owl-controls .owl-dots {
    text-align: center;
  }
  .gpg-banner ul.owl-carousel .owl-controls .owl-dots .owl-dot {
    display: inline-block;
  }
  .gpg-banner ul.owl-carousel .owl-controls .owl-dots .owl-dot span {
    margin: 3px 13px;
    width: 10px;
    height: 10px;
    border: 3px solid white;
    background: transparent;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  .gpg-banner ul.owl-carousel .owl-controls .owl-dots .owl-dot.active span,
  .gpg-banner ul.owl-carousel .owl-controls .owl-dots .owl-dot:hover span {
    margin: 0 10px;
    width: 16px;
    height: 16px;
    border-width: 8px;
  }
nav.navbar {
  background-image: url("/images/parallax/africa2.png");
  background-size: cover;
  background-position: center center;
  color: #fff;
}
.navbar-brand .header-title {
  color: #2c3f4e !important;
}
@media (max-width: 400px) {
  nav.navbar {
    background-image: none;
    background-size: cover;
    background-position: center center;
  }
  .navbar-brand .header-title {
    color: inherit;
  }
}
